[Metody]
;     D=Definice roz¨¡©en˜ch metod pro VYKAZY+ROZBORY v tis¡c¡ch ...
1=PsrMD
;     Metoda1=> ro‡n¡ po‡ te‡n¡ stav MD
2=PsrDal
;     Metoda2=> ro‡n¡ po‡ te‡n¡ stav Dal
3=CoMD
;     Metoda3=> celkov‚ obraty MD
4=CoDal
;     Metoda4=> celkov‚ obraty Dal
5=(PsrMD-PsrDal)
;     Metoda5=> ro‡n¡ po‡ te‡n¡ stav MD - ro‡n¡ po‡ te‡n¡ stav Dal
6=(CoMD-CoDal)
;     Metoda6=> celkov‚ obraty MD  - celkov‚ obraty Dal
7=(PsrDal-PsrMD)
;     Metoda7=> po‡ te‡n¡ stav Dal - po‡ te‡n¡ stav MD
8=(CoDal-CoMD)
;     Metoda8=> celkov‚ obraty Dal - celkov‚ obraty MD
9=ZuMD
;     Metoda9=> ro‡n¡ po‡ te‡n¡ stav MD  + celkov‚ obraty MD
10=ZuDal
;     Metoda10=> ro‡n¡ po‡ te‡n¡ stav Dal + celkov‚ obraty Dal
11=(ZuMD-ZuDal)
;     Metoda11=> (PSrMD  + celkov‚ obraty MD)  - (PSrDal + celkov‚ obraty Dal)
12=(ZuDal-ZuMD)
;     Metoda12=> (PSrDal + celkov‚ obraty Dal) - (PSrMD  + celkov‚ obraty MD)
13=(Zust-RZust)
;     Metoda13=> Zmˆna stavu = podle povahy £‡tu (Aktivn¡ pasivn¡);
14=MoMD
;     Metoda14=> mesicni obraty MD
15=MoDal
;     Metoda15=> mesicni obraty DAL
16=(PsrMD-PsrDal)+(PsMD-PsDal)
;     Metoda16=> po‡ te‡n¡ stav na za‡ tku mˆs¡ce
17=(MoMD-MoDal)
;     Metoda17=> zmˆna stavu v mˆs¡ci M  d ti - Dal
18=(MoDal-MoMD)
;     Metoda18=> zmˆna stavu v mˆs¡ci Dal - M  d ti.
19=
;     Metoda19=>
20=
;     Metoda20=>
